package cn.iocoder.yudao.module.identity;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 渠道管理启动类
 */
@SpringBootApplication
public class IdentityServerApplication {
    public static void main(String[] args) {
        SpringApplication.run(IdentityServerApplication.class, args);
    }
}
